@media (min-width:1025px) and (max-width:1232px) {
	.banner, .crumb,
	.footerInfo, .footerBase, 
	.middle, .middleHome	{width:100%;padding-left:1em;padding-right:1em;} 
}

@media (min-width:641px) and (max-width:1171px) {
	.contactBox .contactLinks p {display:block;}
	.contactBox .linkButton {display:block;margin-bottom:14px;}
}

@media (max-width:361px) {
	.contactBox .contactLinks p {display:block;}
	.contactBox .linkButton {display:block;margin-bottom:14px;}
}

@media (min-width:771px) and (max-width:1181px) {
	.footerInfo .four-Col1, .footerInfo .four-Col2,
	.footerInfo .four-Col3, .footerInfo .four-Col4 {
	width: 48.75%;
	}
	.footerInfo .four-Col2 {margin-right:0;}
}

@media (max-width:1024px) {
	#menu, .topnav {display:none;}
	.slicknav_menu	{display:block;}
	.slicknav_btn {
		position:absolute;
		top:0;
		right:10px;
		padding-top:54px;
		margin:0;
		}
	.topRight {display:none;}
	.topRight.mobView {display:block;background-color:#1e1e20;}
	.shrink .slicknav_btn {padding-top:14px;}		
	.shrink .menuCont .topRight {padding-top:14px;}		
	.shrink #miniCart {display:none;}
		
	/*.icon-bars:after	{content: url('mobile-menu.png');}*/
	.main {padding-top:106px;}
	.logo {width:250px;margin:12px 0;}
	#miniCart {padding-right:16px}
	}

@media (max-width:640px) {
   .footerInfo .sideBySide-Col2 {text-align:left;}
	}
	
@media (max-width:429px) {
	.linkButton.inverse {margin-left:0;margin-top:12px;margin-right:12px;}

	#miniCart {position:relative}
	#miniCart img {padding-right:0}
	#miniCart span {display:none;}
	#miniCart a:nth-of-type(2) {
      background-color: #bca96e;
      color: #ffffff;
      width: 14px;
      height: 14px;
      border-radius: 50%;
      position: absolute;
      right: 4px;
      font-size: 9px;
      top: -2px;
      text-align: center;
      line-height: 1.7;
      z-index: 10;	
	}
}

@media (max-width:356px) {
   .contactButton .linkButton {padding:6px 20px}
   .topRight .phone {font-size:0.938em}
}

@media (max-width:320px) {
	.topRight .phone {margin-right: 8px;}
	.logo {width: 230px;}
	.slicknav_btn {padding-top: 50px;}
	.main {padding-top:103px;}
	}
	
	
